uuid: 156c5024-b1d5-4a4f-862e-33c9ee732713
langcode: en
status: true
dependencies: {  }
id: gronze_taxonomy_poi_type
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - taxonomy
  - gronze
  - level0
migration_group: gronze_taxonomy
label: 'POI type taxonomy from Gronze D7'
source:
  high_water_property:
    name: tid
    alias: td
  plugin: d7_taxonomy_term_gronze
  bundle: tipo_de_poi
process:
  langcode:
    plugin: default_value
    default_value: es
  tid: tid
  vid:
    plugin: default_value
    default_value: poi_type
  name: name
  description/value: description
  description/format:
    plugin: text_format_map
    source: format
  path/alias: alias
  path/pathauto:
    plugin: default_value
    default_value: 0
destination:
  plugin: 'entity:taxonomy_term'
  default_bundle: poi_type
migration_dependencies: {  }
